.org-header__logo:hover {
    opacity: 1;
}
.org-header-nav__link {
    position: relative;
}
.org-header-nav__link:hover {
    opacity: 1;
}
.org-header-nav__link::after {
    content: '';
    position: absolute;
    bottom: -3px;
    left: 0;
    width: 0;
    height: 1px;
    background: #000;
    transition: .4s;
}
.scroll-fixed .org-header-nav__link::after {
    background: #fff;
}
.org-header-nav__link:hover::after {
    width: 100%;
}

[class*="org-header__cta-link"],
.org-header__cta-link--line span {
    transition: .4s;
}
[class*="org-header__cta-link"]:hover {
    opacity: 1;
    background: #fff;
}
.org-header__cta-link--mail {
    border: 1px solid #002261;
}
.org-header__cta-link--reservation {
    border: 1px solid #497F7F;
}
.org-header__cta-link--line {
    border: 1px solid   #459968;
}
.org-header__cta-link--mail:hover {
    color: #002261;
}
.org-header__cta-link--reservation:hover {
    color: #497F7F;
}
.org-header__cta-link--line:hover,
.org-header__cta-link--line:hover span {
    color: #459968;
}
.mv__top-btn {
    border: 1px solid #fff;
    transition: .4s;
}
.mv__top-btn:hover {
    opacity: 1;
    background: #002261;
    color: #fff;
}
.customer__item a:hover {
    opacity: 1;
}
.customer__item a .customer__img img {
    transition: .4s;
}
.customer__item a:hover .customer__img img {
    transform: scale(1.05);
}
.blog__item a:hover {
    opacity: 1;
}
.blog__item a .blog__img img {
    transition: .4s;
}
.blog__item a:hover .blog__img img {
    transform: scale(1.05);
}
.bkn__item a:hover {
    opacity: 1;
}
.bkn__item a .bkn__img img {
    transition: .4s;
}
.bkn__item a:hover .bkn__img img {
    transform: scale(1.05);
}
.staff__item a:hover {
    opacity: 1;
}
.staff__item a .staff__img img {
    transition: .4s;
}
.staff__item a:hover .staff__img img {
    transform: scale(1.05);
}
.org-footer__link {
    position: relative;
}
.org-footer__link:hover {
    opacity: 1;
}
.org-footer__link::after {
    content: '';
    position: absolute;
    bottom: -3px;
    left: 0;
    width: 0;
    height: 1px;
    background: #002261;
    transition: .4s;
}
.org-footer__link:hover::after {
    width: 100%;
}
.org-footer__logo a:hover {
    opacity: 1;
}
[class*="more__bt"] a {
    transition: .4s;
}
[class*="more__bt"] a:hover {
    opacity: 1;
    background: #002261;
    color: #fff;
}